* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

body {
  color: #333;
  font-family: Dubai-Regular, sans-serif;
  display: flex;
  flex-direction: column;
}

main {
  flex: 1 0 auto;
  background: #ffffff;
}

.vertical-separator {
  border: 1px solid #4D7094;
  margin: 0 20px;
  display: inline-block;
  height: 20px;
  vertical-align: -4px;
}

.cursor-pointer {
  cursor: pointer;
}

.TabsMenu li a svg path {
  fill: #002F70;
}

.TabsMenu li a.active svg path {
  fill: #ffffff;
}

.text-secondary {
  color: #32affc !important;
}



.text-primary {
  color: #002f70 !important;
}

.text-primary-alt {
  color: #6685A3 !important;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}

#submitButton:disabled:hover {
  background: #002F70;
  border: solid 1px #002F70;
}

.page-header {
  font-family: 'Dubai-Regular';
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
}

.user-actions {
  line-height: 20px;
  display: flex;
  justify-content: end;
  vertical-align: middle;
}

@media only screen and (max-width: 768px) {
  body .uwy.userway_p1 .userway_buttons_wrapper {
    top: 45px !important;
  }

  .page-header {
    font-size: 18px;
    line-height: 22px;
  }

  #userwayAccessIcon img {
    width: 16px;
  }
}